# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.ParlorIsland
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1161805542.95Shochet': {'Type': 'Island', 'Name': 'ParlorIsland', 'Objects': {'1161805620.28Shochet': {'Type': 'Building Exterior', 'File': 'ParlorInterior', 'ExtUid': '1161805620.28Shochet0', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(1.347, 8.352, 47.838), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Name': '', 'Door': 'models/buildings/shanty_guildhall_door', 'Interior': 'models/buildings/interior_storage', 'Model': 'models/buildings/english_k'}}}, 'Visual': {'Model': 'models/islands/pir_m_are_isl_cutthroat'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1161805542.95Shochet': '["Objects"]["1161805542.95Shochet"]', '1161805620.28Shochet': '["Objects"]["1161805542.95Shochet"]["Objects"]["1161805620.28Shochet"]', '1161805620.28Shochet0': '["Objects"]["1161805542.95Shochet"]["Objects"]["1161805620.28Shochet"]'}}